Subject: patching heme (cytochrome c) charmm

From: Santiago Cuesta <[email-masked]>
Date: Wed, 22 Jan 2003 21:24:03 +0100

Hi !!!!

Does anybody know how to make a patch in order to link heme group to cysteine 
in cytochrome c ??? (in charmm academic version).

I mean something similar to 

GENERATE HEME 
PATCH PHEM PROT 93 HEME 1 

used to link heme (Fe) with a histidine.

I have checked top_all27... file and there are no cysteine patch.

I would be very grateful if you could solve my problem.

thanks in advance

Yours sincerely

Santiago Cuesta

-------------------------------------

Santiago Cuesta Lopez
PhD Student
University of Zaragoza (Spain)
Dep. Física de la Materia Condensada.
Dep.Teoria y simulacion de Sistemas Complejos (ICMA-CSIC)
e-mail: [email-masked]